SNMP: The BW printer status don't update when status change 

05/21/2019 10:37 AM - hwyang

Status: Reserved Start date: 05/21/2019

Priority: Minor   

Assignee: mdj   

Project:  Sender:  

Product:  External Reference:  

Observer:  Validation version:  

Observation Phase:  State justification:  

Visibility: Internal Additional info.:  

Scope:  Delivered version:  

Site:    

Description

SNMP: The BW printer status don't update when status change

For example: when the printer is out of paper, the hivison station is still green, only when print something from OWP, the printer

detect there is no paper, then the hivision change the status to out of paper warning, the icon change to yellow.

History

#1 - 05/21/2019 11:01 AM - hwyang

- Subject changed from SNMP: The printer status don't update when status change  to SNMP: The BW printer status don't update when status change

- Description updated

#2 - 05/23/2019 05:37 PM - mdj

hwyang wrote:

SNMP: The BW printer status don't update when status change

For example: when the printer is out of paper, the hivison station is still green, only when print something from OWP, the printer detect there is

no paper, then the hivision change the status to out of paper warning, the icon change to yellow.

 

this is the property of the BW printer, it cannot be changed. please ask Fabrice for it.

#3 - 06/03/2019 03:10 PM - hwyang

- Assignee set to mdj
